#686 closed defect (fixed)

if_fxp.c locks up

Reported by: Eric Norum Owned by: Eric Norum
Priority: highest Milestone: 2
Component: network/legacy Version: unknown
Severity: critical Keywords:
Cc: bugs@…, joel.sherrill@…, ralf.corsepius@… Blocked By:
Blocking:

Description

if_fxp.c locks up during initialization

Release:
rtems-461 CVS

Environment:
i386-rtems/pc386,EtherExpress? Pro 100

Change History (3)

comment:1 Changed on Oct 15, 2004 at 6:31:58 PM by Joel Sherrill

Status: assignedclosed

comment:2 Changed on Oct 16, 2004 at 4:28:53 PM by Ralf Corsepius

Status: closedassigned

comment:3 Changed on Mar 7, 2006 at 9:31:09 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: This patch was committed in Oct 2004 and this should be able
to be closed.

Note: See TracTickets for help on using tickets.